
/* ADVERTISE */

.advertise {
     border-top: 1px solid #ddd;
     border-bottom: 1px solid #ddd;
     padding: 0 !important;
}

.home.page .progressbar {
     width: 100%;
}

.home.page .portfolio .wp-pagenavi, .no-navigation .portfolio .wp-pagenavi {
     display: none;
}

.fa.fa-quote-right {
     display: none !important;
}

.home.page .homerecent.pagePort .one_fourth.masonry_pmc {
     background: #fff;
}

.advertise li {
     border: none;
}

.title-block-wrap h2 {
     text-transform: none;
}

.titleborderh2 {
     font-weight: normal;
}

.title-block-wrap h2 {
     margin-bottom: 25px;
}

.menu > li a:after {
     display: none;
}

.pmc-icon-content {
     line-height: 28px;
}

.port-meta.title {
     font-weight: bold;
     text-transform: none;
}

.contact-opus-button a {
     color: #fff !important;
     padding: 15px 40px;
     border-radius: 40px;
     border: 2px solid;
     display: inline-block;
     text-align: center;
}

.contact-opus-button a:hover {
     border: 2px solid #008dce;
}

.pmc-count-simple .pmc-count-number-border {
     background: #fff;
}

.pmc-count-simple {
     background: none !important;
}

.dropcap {
     display: block;
     float: left;
     font-size: 54px;
     line-height: 48px !important;
     margin: 0px 5px 0 0;
     font-weight: 600;
}

.featured-block h5 {
     text-transform: none;
}

.pmc-icon-icon.big.top {
     border-radius: 10px;
}

.pmc-icon-icon.big.top:after {
     content: '';
     width: 0;
     height: 0;
     border-top: 10px solid #008dce;
     border-left: 12px solid transparent;
     border-right: 12px solid transparent;
     position: absolute;
     float: left;
     top: 0px;
     margin-top: 106px;
     margin-left: -62px;
}

.infotext-title-small {
     font-size: 20px !important;
     margin-top: -15px !important;
}

.aq-block-aq_richtext_block .pmc-button.pmc-round-button {
     font-weight: bold;
}

.tparrows.preview1 .tp-arr-imgholder, .pmc-image .info {
     display: none !important;
}

.pmc-image {
     border: none !important;
}

#portfoliofullwidth {
     margin-top: -50px;
}

/* CONTACT */


.darker .aq-block-aq_widgets_block .block-widget .textwidget {
     margin-top: 10px;
}

.darker .aq-block-aq_contact_block p, .darker .textwidget {
     color: #fff !important;
}

.darker .aq-block-aq_contact_block p input, .darker .aq-block-aq_contact_block p textarea {
     background-color: rgba(255,255,255,0.15)!important;
     border: none !important;
     color: #fff !important;
}

.darker .aq-block-aq_widgets_block .block-widget .textwidget {
     background: rgba(255,255,255,0.15) !important;
     border: none !important;
}

.darker .aq-block-aq_contact_block .wpcf7-submit {
     background: #DF4A1F !important;
}

/* TESTIMONIALS */

.testimonial-texts p {
     font-size: 36px !important;
     color: #333 !important;
     width: 80%;
}

.testimonial-author span {
     color: #333 !important;
}

.testimonial-author {
     padding: 20px 0!important;
}

.testimonials .bx-next, .testimonials .bx-prev {
     border-radius: 5px !important;
}

.testimonial-light .testimonial-texts p {
     color: #fff !important;
     font-size: 22px !important;
     line-height: 40px !important;
     font-weight: 500;
}

.testimonial-light .testimonial-author span {
     color: #fff !important;
     font-weight: 700;
}

.testimonial-light .testimonials .bx-prev, .testimonial-light .testimonials .bx-next {
     background: #222;
}

/* COUNTERS */

.pmc-count {
     background: rgba(255,255,255,0.25) !important;
     border-radius: 5px;
     border: 1px solid rgba(200,200,200,0.2) !important;
}

.pmc-count:before, .pmc-count:after {
     display: none;
}

/* PORTFOLIO */
.homerecent.pagePort .one_fourth.masonry_pmc .port-meta.title {
     margin: 15px 0 0 0 !important;
     padding: 0 !important;
}

.homerecent.pagePort .one_fourth.masonry_pmc .home-portfolio-categories {
     margin-bottom: 20px;
     font-size: 12px;
     text-transform: uppercase;
}

/* ACCORDION */
 
.accordion h3 {
     text-transform: none !important;
     font-weight: bold;
     font-size: 14px !important;
}

.accordion .ui-state-default:hover, .ui-widget-header .ui-state-default:hover, .accordion .ui-state-active, .ui-state-hover {
     background: #eee !important;
}

.accordion .ui-state-default, .ui-widget-header .ui-state-default {
     color: #333;
     margin-bottom: 10px !important;
}

.accordion .ui-state-default i {
     float: right;
     margin: 3px 15px 0 0!important;
     background: #333;
     padding: 5px;
     color: #fff;
     border-radius: 2px;
}

.ui-accordion-content {
     margin: -10px 0 10px 0;
}

.aq-block-aq_clear_block .aq-block-clear.aq-block-hr-single {
     margin-bottom: 0px;
}

.full-width-blog .blogpostcategory {
     padding-bottom: 38px;
     margin-bottom: 45px;
}

/* ICONS */

.pmc-only-icon:hover i, .featured-block:hover i {
     transform: rotate(0deg) !important;
     -ms-transform: rotate(0deg)!important; /* IE 9 */
     -webkit-transform: rotate(0deg)!important; /* Opera, Chrome, and Safari */
}

.pmc-icon.small i {
     font-size: 1em!important;
     width: 38px!important;
     height: 38px!important;
     line-height: 38px!important;
}

.pmc-only-icon {
     margin-top: -3px !important;
}

.aq-block-aq_richtext_block h2 a:hover {
     text-decoration: underline;
}

/* ARROW */

.aq-posts-block h3 {
     font-weight: 700;
}

.mainwrap.mainarrow:after, .mainwrap.mainarrow-grey:after {
     content: '';
     width: 0;
     height: 0;
     border-top: 30px solid #E14932;
     border-left: 50px solid transparent;
     border-right: 50px solid transparent;
     position: absolute;
     float: left;
     left: 50%;
     bottom: -35px;
     margin-left: -50px;
}

.mainwrap.mainarrow-grey:after {
     border-top: 30px solid #1F1F21;
     bottom: -25px;
}

.tparrows.preview1:hover:after {
     background: rgba(0,0,0,0.4)!important;
     color: #fff !important;
}

/* PORTFOLIO */


.homerecent .fullwidth .recentimage .overdefult, .homerecent .default .recentimage .overdefult {
     opacity: 1;
     filter: alpha(opacity=100);
     background: rgba(0,0,0,0.5);
}

.homerecent .fullwidth .recentimage .overdefult:hover, .homerecent .default .recentimage .overdefult:hover {
     background: rgba(0,0,0,0.75);
}

.homerecent .fullwidth .recentdescription, .homerecent .default .recentdescription {
     margin-top: 26%;
     text-align: center;
}

.homerecent .fullwidth .recentimage h3, .homerecent .default .recentimage h3 {
     border: none;
     margin: 0;
     -webkit-transform: translate3d(0, 35px, 0);
     transform: translate3d(0, 35px, 0);
     font-size: 20px;
     font-weight: bold;
     padding: 0;
}

.homerecent .fullwidth .recentimage .overdefult:hover h3, .homerecent .default .recentimage .overdefult:hover h3 {
     -webkit-transform: translate3d(0, 22px, 0);
     transform: translate3d(0, 22px, 0);
}

.homerecent .fullwidth .recentimage h3:hover, .homerecent .default .recentimage h3:hover {
     background: none;
}

.homerecent .fullwidth .recentdescription .home-portfolio-categories, .homerecent .default .recentdescription .home-portfolio-categories {
     font-weight: 500;
     position: relative;
     font-weight: 500;
     font-size: 14px;
     margin: 0;
     opacity: 0;
     filter: alpha(opacity=0);
     -webkit-transform: translate3d(0, 50px, 0);
     transform: translate3d(0, 50px, 0);
}

.homerecent .fullwidth .recentimage .overdefult:hover .home-portfolio-categories, .homerecent .default .recentimage .overdefult:hover .home-portfolio-categories {
     opacity: 1;
     filter: alpha(opacity=100);
     -webkit-transform: translate3d(0, 22px, 0);
     transform: translate3d(0, 22px, 0);
}

.homerecent .fullwidth .recentdescription::before, .homerecent .default .recentdescription::before, .homerecent .fullwidth .recentdescription::after, .homerecent .default .recentdescription::after {
     position: absolute;
     top: 30px;
     right: 30px;
     bottom: 30px;
     left: 30px;
     content: '';
     opacity: 1;
     -webkit-transition: opacity 0.4s, -webkit-transform 0.4s !important;
     transition: opacity 0.4s, transform 0.4s !important;
}

.homerecent .fullwidth .recentdescription::before, .homerecent .default .recentdescription::before {
     border-top: 1px solid #fff;
     border-bottom: 1px solid #fff;
     -webkit-transform: scale(0, 1);
     transform: scale(0, 1);
}

.homerecent .fullwidth .recentdescription::after, .homerecent .default .recentdescription::after {
     border-right: 1px solid #fff;
     border-left: 1px solid #fff;
     -webkit-transform: scale(1, 0);
     transform: scale(1, 0);
}

.homerecent .fullwidth .recentimage .overdefult:hover .recentdescription::before, .homerecent .default .recentimage .overdefult:hover .recentdescription::before, .homerecent .fullwidth .recentimage .overdefult:hover .recentdescription::after, .homerecent .default .recentimage .overdefult:hover .recentdescription::after {
     opacity: 1;
     -webkit-transform: scale(1);
     transform: scale(1);
}

/* LINE */
.aq-block-aq_clear_block .line-cherry {
     height: 2px;
     text-align: center;
     background: #eee;
     width: 100%
}

.aq-block-aq_clear_block .line-cherry::after {
     width: 8px;
     height: 8px !important;
     float: left;
     margin-left: 50%;
     border-radius: 90%;
     background: #008dce !important;
     border: 5px solid #fff;
     margin-top: -8px;
     content: '';
}

/* SOCIAL */

.builder-social a {
     box-shadow: none !important;
     width: 40px !important;
     height: 40px !important;
     line-height: 46px;
     border-radius: 90px !important;
     margin-right: 10px !important;
     background: #008dce;
     opacity: 1 !important;
     border: 2px solid #008dce;
     position: relative;
     z-index: 9 !important;
}

.builder-social a:last-child {
     margin-right: 0px;
}

.builder-social a:hover {
     background: #121212;
     border: 2px solid #121212 !important;
}

.aq-block-aq_notification_menu_block {
     background: #f8f8f8;
     border: none !important;
}

/* MENU */

.social-menu .pagenav {
     width: 100%;
     float: left;
     margin-top: -85px;
}

.social-menu .pmc-menu-social {
     float: right;
     padding-top: 0px;
     margin-top: -59px;
     position: relative;
     width: 17%;
     margin-right: -10px;
}

.social-menu .pmc-menu-social a {
     margin-right: 8px;
     background: rgba(255,255,255,0.1);
     border-radius: 4px;
     padding: 3px;
     height: 20px;
     width: 20px;
}

.social-menu .pmc-menu-social a:hover {
     background: rgba(224,64,40,0.75);
}

/* PROGRESS BARS */

.progressbar {
     width: 100% !important;
     height: 34px !important;
     line-height: 34px !important;
     margin-bottom: 25px!important;
}

.progressbar-title {
     padding: 0 0 0 15px !important;
}

/* POSTS */

.aq-posts-block .date-post {
     font-weight: bold;
     font-style: italic;
}

.aq-posts-block .recentdescription-text {
     border-radius: 3px;
}

.aq-block-aq_notification_menu_block {
     border: none!important;
}

.smallheader .aq-block-aq_notification_menu_block, .aq-posts-block .post-icon {
     background: none !important;
}

.mainwrap.smallheader .top-nav {
     width: auto !important;
     margin-top: 0px;
}

.aq-posts-block .post-icon:after {
     border-radius: 3px;
}

/* SPECIAL MENU */

.mainwrap.smallheader {
     z-index: 999999 !important;
}

.smallheader #headerwrap {
     height: 56px !important;
     box-shadow: none !important;
}

.smallheader #headerwrap #header ul.menu {
     padding-top: 0px !important;
}

.smallheader ul.menu > li > a {
     padding-bottom: 0 !important
}

.smallheader #headerwrap #header ul.menu > li {
     padding: 15px 25px 15px 20px !important;
}

.smallheader #headerwrap #header .menu-description ul.menu > li {
     padding: 12px 25px 8px 20px !important;
     height: 36px;
}

.menu-fixedmenu .menu-description {
     display: none;
}

.smallheader #headerwrap #header ul.menu > li:last-child, .pmc_menu_transparent #header ul.menu > li {
     border: none;
}

.mainwrap.smallheader .menu ul.sub-menu {
     margin-top: 15px !important;
     background: #333 !important;
}

.mainwrap.smallheader .menu-description .menu ul.sub-menu {
     margin-top: 25px !important;
}

.mainwrap.smallheader .menu ul.sub-menu .sub-menu {
     margin-top: 0px !important;
}

.mainwrap.smallheader .menu ul.sub-menu li, .mainwrap.smallheader .menu .bigimagemenu img {
     background: #333;
     border-bottom: 1px solid #232323;
}

.mainwrap.smallheader .menu .pmcbig ul.sub-menu li, .mainwrap.smallheader .menu .bigimagemenu li:last-child img {
     border-bottom: none;
}

.mainwrap.smallheader .menu .pmcbig ul.sub-menu li {
     border-color: #444 !important;
}

.mainwrap.smallheader .menu .pmcbig ul.sub-menu li ul {
     background: none !important;
}

.mainwrap.smallheader .menu .pmcbig ul.sub-menu li a {
     padding: 5px 0 5px 40px !important;
}

.mainwrap.smallheader .social-notification {
     margin-top: 16px;
}

.mainwrap.smallheader .social-notification a img {
     background: #aaa !important;
     border-radius: 90%;
     padding: 5px;
     height: 20px;
     width: 20px;
}

.mainwrap.smallheader .social-notification a:hover {
     opacity: 1 !important;
}

.mainwrap.smallheader .social-notification a img:hover {
}

.mainwrap.smallheader .social-notification a {
     padding: 3px;
}

.mainwrap.smallheader .topNotification {
     padding-top: 3px;
     font-size: 14px;
     line-height: 20px;
}

.mainwrap.smallheader .topNotification-content {
     padding: 5px 35px 5px 20px;
     color: #777 !important;
     font-weight: 600;
}

.mainwrap.smallheader .topNotification-content i {
     font-size: 2.5em;
     color: #aaa !important;
}

.mainwrap.smallheader .notification-text {
     margin: 1px 0 0 45px;
}

.mainwrap.smallheader .topNotification-content:hover i {
}

/* add-ons */
h3.white {
     max-width: 310px;
     font-size: 24px;
     line-height: 28px;
     word-wrap: normal;
     color:#fff;
}

p.white {
     max-width: 310px;
     font-size: 15px;
     line-height: 21px;
     word-wrap: normal;
     text-wrap:normal;
}

section.first {
     word-wrap: normal;
     display: inline-block;
     width: 310px;
     min-height: 250px;
     margin: 20px 0px 20px 0px;
     padding: 10px;
     background-color: #333332
}
